/* Document Css */
img {
	border: 0; 
	-ms-interpolation-mode: bicubic; 
	vertical-align: middle; 
	max-width: 100%;
	width: auto;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 }
/* Popup */
body{
	position: relative;
}
#mask{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #b8c2c8;
	opacity: 0.8;
	display: none;
	left: 0px;
	top: 0px;
}
.wrapperPopup{
	display: none;
	position: absolute;
	left: 0px; 
	top: 0px;
	width: 100%;
	z-index:2000;
}
.containerPopup{
	margin: 0 auto;
	background: url(../images/design/bg_wrap.jpg) no-repeat left top;
	background-size: 100% 100%;
	position: relative;
}
.containerPopup p.crossPopup{
	width: 51px;
	height: 43px;
	position: absolute;
	right: 130px;
	top: 41px;
}
.containerPopup p.crossPopup a{
	text-decoration: none;
	display: block;
	width: 100%;
}
.containerPopup p.crossPopup a img{
	width: 100%;
	display: none;
}
.containerPopup .contentPopup .biscuitsChinois{
	position: relative;
}
.containerPopup .contentPopup .biscuitsChinois p.proverbeChinois{
	position: absolute;
	left: 50%;
	margin-left: -509px;
	top: 50%;
	margin-top: -127.5px;
	font-size: 40px;
	text-align: center;
	font-family: Arial;
	color: #39260b;
	width: 924px;
	padding:60px 51px 47px 42px;
	background-color: #f6f2e6;
	opacity: 0.8;
	display: none;
}
.containerPopup .contentPopup p.logoPopup{
	width: 347px;
	height: 290px;
	margin: 0 auto;
}
.containerPopup .contentPopup p.logoPopup img{
	display: none;
}
.containerPopup .contentPopup p.biscuitPopup{
	width: 602px;
	height: 321px;
	margin: 0 auto 37px;
	text-align: center;
}
.containerPopup .contentPopup p.biscuitPopup img{
	display: none;
 } 
.containerPopup .contentPopup p.bttPopup{
	width: 237px;
	height: 113px;
	margin: 0 auto;
  padding-bottom: 30px;
}
.containerPopup p.bttPopup a{
	text-decoration: none;
}
.containerPopup p.bttPopup a img{
	display: none;
}
/* Popup */